<?xml version="1.0" encoding="utf-8"?>
<root date="28,02,2020 12,56,57" desc="" isauto="-1">
  <driver name="NVIDIA GeForce 9600 GS" class="{4D36E968-E325-11CE-BFC1-08002BE10318}" InfFile="oem11.inf" InfSection="Section003" drvProvider="NVIDIA" drvVersion="8.15.11.9038" drvDate="14,07,2009">
    <file>oem11.inf</file>
    <file>NV_DISP.CAT</file>
    <file>NvCplSetupInt.exe</file>
    <file>nvBridge.kmd</file>
    <file>nvlddmkm.sys</file>
    <file>dpinst.exe</file>
    <file>nvapi64.dll</file>
    <file>nvcuda.dll</file>
    <file>nvcuvenc64.dll</file>
    <file>nvcuvid.dll</file>
    <file>nvd3dumx.dll</file>
    <file>nvdecodemft.dll</file>
    <file>nvdisp.nvu</file>
    <file>nvencodemft.dll</file>
    <file>nvoglv64.dll</file>
    <file>nvudisp.exe</file>
    <file>nvwgf2umx.dll</file>
    <file>nvapi.dll</file>
    <file>nvcuda32.dll</file>
    <file>nvcuvenc.dll</file>
    <file>nvcuvid32.dll</file>
    <file>nvd3dum.dll</file>
    <file>nvdecodemft32.dll</file>
    <file>nvencodemft32.dll</file>
    <file>nvoglv32.dll</file>
    <file>nvwgf2um.dll</file>
    <file>nvcod.dll</file>
    <file>nvcod.dll</file>
  </driver>
</root>
